HaruPage::getGrayStroke
HaruPage::getHorizontalScaling
HaruPage
PHP Manual

# HaruPage::getHeight

(PECL haru >= 0.0.1)

HaruPage::getHeight — Get the height of the page

### Description

float HaruPage::getHeight ( void )

Get the height of the page.

### Parameters

This function has no parameters.

### Return Values

Returns the height of the page.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setHeight() - Set height of the page

HaruPage::getGrayStroke
HaruPage::getHorizontalScaling
HaruPage
PHP Manual